/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/*
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.entry .wrapper h3 {
  color:#be1e2d;
}
.entry .wrapper h4 {
  color:#38441c;
}
.wrapper {
  color:#38441c;
}
.wrapper strong {
  color:#be1e2d;
}
/* --- Header --- */
#navigation {
  width:70%;
}
#header-wrapper {
  background:#fff;
}
#intro-message div.wrapper {
  background:rgba(0,0,0,0.6);
  margin:0 0 0 45%;
  border-radius:30px 0 0 30px;
  padding:1.244em 2.244em;
  margin-top:10em;
  margin-bottom:10em;
  position:absolute;
  top:0;
  z-index:100;
}
/* --- Home Page --- */
#intro-message p {
  color:#fff;
}
div#testimonials-bg {
  background-size:100% !important;
}
.home-section header.section-title {
  text-align:center;
  font-size:1.5em;
}
.home-section header.section-title:after {
  width:15%;
  margin:0 auto;
}
#testimonials #testimonials-holder {
  background:#4a4a46;
}
#testimonials #testimonials-bg {
  opacity:0.1;
  -webkit-filter:none;
  -moz-filter:none;
  -ms-filter:none;
  -o-filter:none;
  filter:none;
}
#testimonials .slides .testimonials-list {
  background:rgba(255,255,255,0.6);
  border-radius:40px !important;
  color:#37431b;
  max-width:85%;
}

#testimonials .slide-nav ul li .avatar {
  padding:0;
  border:none;
}
#testimonials .slide-nav ul li .avatar-link:after {
  border-bottom:20px solid rgba(255,255,255,0.6);
}
#testimonials .slide-nav ul li img {
  width:100%;
  height:100%;
}
#testimonials .slide-nav ul li .avatar-link:after {
  left:35%;
}
#testimonials .slides .testimonial {
  text-align:left;
  padding:2.244em 2.618em;
}
#testimonials .slides .testimonial p {
  font-size:1em;
}
#testimonials .slides .testimonial .title {
  font-size:2.25em;
  font-weight:bold;
  color:#be1e2d;
  text-transform:uppercase;
}
#testimonials .slides .testimonial .author .url {
  text-decoration:underline;
}
#testimonials .slides .testimonial .author .url a {
  color:#37431b;
}
#testimonials .slides .testimonial .author .url a:hover {
  opacity:0.5;
}

/* --- Footer --- */
#footer {
  color:#b7b6a6;
  padding:1.631em 0;
}
#footer-wrapper {
  background:#37431b;
  border-top:none;
}
#footer-wrapper .wrapper {
  color:#fff;
}
#footer-wrapper a {
  color:#a0a72c;
}
#footer-wrapper a:hover {
  opacity:0.5;
}
#footer #copyright {
  margin:0;
}

/* Partner Page */
.partner_logo {
  display:inline-block;
  margin:0 2em;
  position:relative;
  text-align:center;
}
.partner_logo a img {
  border-radius:60px;
  -webkit-border-radius:60px;
}
.partenr_content {
  position:absolute;
  z-index:200;
  width:100%;
  top:18em;
  text-align:center;
}
/*
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
/* --- Header --- */
#header-wrapper {
  padding:1em 0;
  margin:0;
}

/* --- Home Page --- */
#intro-message p {
  font-size:1em;
  text-align:left;
}
#intro-message {
  padding:0;
}
#intro-message h2 {
  font-size:2.25em;
  text-transform:uppercase;
}



#breadcrumbs {
  display:none;
}

/* About Us */
.new-wrapper {
  margin:0;
  padding:0;
  max-width:100%;
  width:100%;
}
.new-wrapper #main.fullwidth {
  margin-left:0;
  margin-right:0;
  width:100%;
}

.new-wrapper .enter-left {
  width:49%;
  float:left;
}
.new-wrapper .enter-right {
  width:46%;
  float:right;
}
.new-wrapper ul {
  margin-left:0 !important;
}
.new-wrapper .enter-right img {
  width:auto;
  float:left;
  margin-right:1em;
}
}

@media only screen and (min-width: 1367px) {
#intro-message div.wrapper {
  margin-top:15em;
  margin-bottom:15em;
}
#header-wrapper {
  padding:3em 0;
}
#testimonials .slide-nav ul li .avatar-link:after {
  bottom:1px;
}

}

